New Search

Firefox before 1.0.3 and Mozilla Suite before 1.7.7 when blocking a popup allows remote attackers to execute arbitrary code via a javascript: URL that is executed when the user selects the "Show javascript" option.

oval:org.mitre.oval:def:9584

Firefox before 1.0.3 and Mozilla Suite before 1.7.7 when blocking a popup allows remote attackers to execute arbitrary code via a javascript: URL that is executed when the user selects the "Show javascript" option.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Oracle Linux 4
  • CentOS Linux 4
  • CentOS Linux 3
  • Red Hat Enterprise Linux 4
  • Red Hat Enterprise Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2005-1153
Product(s):